CREATE DATABASE IF NOT EXISTS app;
USE app;

CREATE USER 'ctf'@'%' IDENTIFIED WITH mysql_native_password BY '39gknzLD';
GRANT ALL PRIVILEGES ON app.* TO 'ctf'@'%';
FLUSH PRIVILEGES;

CREATE TABLE users 
(
    user_id INT PRIMARY KEY AUTO_INCREMENT,
    username VARCHAR(25) NOT NULL,
    pass VARCHAR(80) NOT NULL
);

INSERT INTO users (user_id,username,pass)
VALUES (0,'admin','X82v7>P./~vC');